.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c5032.component_ContentDisplay_Content {
 } #c5032{padding: 0;}@media screen and (max-width: 1280px){.docwrap{width:100%;}} #c5034.component_ContentDisplay_Content {
 } #c5035.component_ContentDisplay_Content {
 } #c5036.component_ContentDisplay_Content {
padding: 0px;  } #c5037.component_ContentDisplay_Content {
 } #c5038.component_ContentDisplay_Content {
 } #c5039.component_ContentDisplay_Content {
 } #c5040.component_ContentDisplay_Content {
 } #c5041.component_ContentDisplay_Content {
 } #c5042.component_ContentDisplay_Content {
 } #c5043.component_ContentDisplay_Content {
 } #c5044.component_ContentDisplay_Content {
 } #c5045.component_ContentDisplay_Content {
 } #c5046.component_ContentDisplay_Content {
 } #c5047.component_ContentDisplay_Content {
 } #c5048.component_ContentDisplay_Content {
margin: 0px; padding: 0px;  } #c5049.component_ContentDisplay_Content {
 } #c5050.component_ContentDisplay_Content {
 } #c5051.component_ContentDisplay_Content {
 } #c5052.component_ContentDisplay_Content {
 } #c5053.component_ContentDisplay_Content {
 } #c5054.component_ContentDisplay_Content {
 } #c5055.component_ContentDisplay_Content {
 } #c5056.component_ContentDisplay_Content {
 } #c5057.component_ContentDisplay_Content {
 } #c5058.component_ContentDisplay_Content {
 } #c5059.component_ContentDisplay_Content {
 } #c5060.component_ContentDisplay_Content {
 } #c5061.component_ContentDisplay_Content {
 } #c5062.component_ContentDisplay_Content {
 } #c5063.component_ContentDisplay_Content {
 } #c5064.component_ContentDisplay_Content {
 } #c5065.component_ContentDisplay_Content {
 } #c5066.component_ContentDisplay_Content {
 } #c5067.component_ContentDisplay_Content {
 } #c5068.component_ContentDisplay_Content {
 } #c5069.component_ContentDisplay_Content {
 } #c5070.component_ContentDisplay_Content {
 } #c5071.component_ContentDisplay_Content {
 } #c5072.component_ContentDisplay_Content {
 } #c5073.component_ContentDisplay_Content {
 } #c5074.component_ContentDisplay_Content {
 } #c5075.component_ContentDisplay_Content {
 } #c5076.component_ContentDisplay_Content {
 } #c5077.component_ContentDisplay_Content {
 } #c5078.component_ContentDisplay_Content {
 } #c5079.component_ContentDisplay_Content {
 } #c5080.component_ContentDisplay_Content {
 } #c5081.component_ContentDisplay_Content {
 } #c5082.component_ContentDisplay_Content {
 } #c5083.component_ContentDisplay_Content {
 } #c5084.component_ContentDisplay_Content {
 } #c5085.component_ContentDisplay_Content {
 } #c5086.component_ContentDisplay_Content {
 } #c5087.component_ContentDisplay_Content {
 } #c5088.component_ContentDisplay_Content {
 } #c5089.component_ContentDisplay_Content {
 } #c5090.component_ContentDisplay_Content {
 } #c5091.component_ContentDisplay_Content {
 } #c5092.component_ContentDisplay_Content {
 } #c5093.component_ContentDisplay_Content {
 } #c5094.component_ContentDisplay_Content {
 } #c5095.component_ContentDisplay_Content {
 } #c5096.component_ContentDisplay_Content {
 } #c5097.component_ContentDisplay_Content {
 } #c5098.component_ContentDisplay_Content {
 } #c5099.component_ContentDisplay_Content {
 } #c5100.component_ContentDisplay_Content {
 } #c5101.component_ContentDisplay_Content {
 } #c5102.component_ContentDisplay_Content {
 } #c5103.component_ContentDisplay_Content {
 } #c5104.component_ContentDisplay_Content {
 } #c5105.component_ContentDisplay_Content {
 } #c5106.component_ContentDisplay_Content {
 } #c5107.component_ContentDisplay_Content {
 } #c5108.component_ContentDisplay_Content {
 } #c5109.component_ContentDisplay_Content {
 } #c5110.component_ContentDisplay_Content {
 } #c5111.component_ContentDisplay_Content {
 } #c5112.component_ContentDisplay_Content {
 } #c5113.component_ContentDisplay_Content {
 } #c5114.component_ContentDisplay_Content {
 } #c5115.component_ContentDisplay_Content {
 } #c5116.component_ContentDisplay_Content {
 } #c5117.component_ContentDisplay_Content {
 } #c5118.component_ContentDisplay_Content {
 } #c5119.component_ContentDisplay_Content {
 } #c5120.component_ContentDisplay_Content {
 } #c5121.component_ContentDisplay_Content {
 } #c5122.component_ContentDisplay_Content {
 } #c5123.component_ContentDisplay_Content {
 } #c5124.component_ContentDisplay_Content {
 } #c5125.component_ContentDisplay_Content {
 } #c5126.component_ContentDisplay_Content {
 } #c5127.component_ContentDisplay_Content {
 } #c5128.component_ContentDisplay_Content {
 } #c5129.component_ContentDisplay_Content {
 } #c5130.component_ContentDisplay_Content {
 } #c5131.component_ContentDisplay_Content {
 } #c5132.component_ContentDisplay_Content {
 } #c5133.component_ContentDisplay_Content {
 } #c5134.component_ContentDisplay_Content {
 } #c5135.component_ContentDisplay_Content {
 } #c5136.component_ContentDisplay_Content {
 } #c5137.component_ContentDisplay_Content {
 } #c5138.component_ContentDisplay_Content {
 } #c5139.component_ContentDisplay_Content {
 } #c5140.component_ContentDisplay_Content {
 } #c5141.component_ContentDisplay_Content {
 } #c5142.component_ContentDisplay_Content {
 } #c5169.component_ContentDisplay_Content {
padding: 0;  } #c5169{text-align: center;}#c5169 h6{padding-top: 5px;font: 700 italic 18px Lato;color: #615B50;}#c5169 .plain_content{padding: 40px 40px 20px; }@media screen and (max-width: 768px ){#c5169{height: auto!important;}}#c5170.component_ContentDisplay_Content {
padding: 0;  } #c5170{text-align: center;}#c5170 h6{padding-top: 5px;font: 700 italic 18px Lato;color: #615B50;}#c5170 .plain_content{padding: 40px 40px 20px; }#c5170 h5 a {font: 900 16px Lato;color: #89C023;}@media screen and (max-width: 768px ){#c5170{height: auto!important;}}#c5171.component_ContentDisplay_Content {
 } #c5171{text-align: center; background: #00A7CF;padding: 24px 0 30px;}#c5171 h3{ font: 900 22px Lato;	color: #fff;margin-bottom:16px;line-height:140%;}#c5171 .plain_content{color:#fff;font-weight:900;}#c5171 .plain_content div{color:#fff;}#c5171 .plain_content a{color:#fff;}#c5171 h2{font-size:25px; margin:2px 0;} #c5172.component_ContentDisplay_Content {
padding: 0;  } #c5172 h2{
font: 900 36px Lato;
color: #fff;
}
#c5172 h4{
font: 400 22px Lato;
color: #fff;
} #c5173.component_ContentDisplay_Content {
 } #c5173{text-align: center;}#c5173 .plain_content h4{color: #fff; }#c5173 td{color: #fff; } #c5174.component_ContentDisplay_Content {
 } #c5174{text-align: center;}#c5174 .plain_content h4{color: #fff; }#c5174 td{color: #fff; } #c5176.component_ContentDisplay_Content {
padding: 0;  } #c5176{text-align: center;}#c5176 h6{padding-top: 5px;font: 700 italic 18px Lato;color: #615B50;}#c5176 .plain_content{padding: 40px 40px 20px; }@media screen and (max-width: 768px ){#c5176{height: auto!important;}}#c5178.component_ContentDisplay_Content {
padding: 0;  } #c5178 {text-align:center;}#c5178 h2{font: 900 36px Lato;color: #fff;margin-bottom:22px;}#c5178 h4{font: 400 22px Lato;color: #fff;padding-bottom: 10px;}#c5178 .plain_content, #c5178 .plain_content di{color:#FFF;font-weight:900;}@media screen and (max-width: 768px ){#c5178{text-align: center;}} #c5182.component_ContentDisplay_Content {
padding: 0;  } #c5182{text-align: center;}#c5182 h6{padding-top: 5px;font: 700 italic 18px Lato;color: #615B50;}#c5182 .plain_content{padding: 40px 40px 20px; }@media screen and (max-width: 768px ){#c5182{height: auto!important;}}#c5184.component_ContentDisplay_Content {
padding: 0;  } #c5184{text-align: center;}#c5184 h6{padding-top: 5px;font: 700 italic 18px Lato;color: #615B50;}#c5184 .plain_content{padding: 40px 40px 20px; }#c5184 h5 a {font: 900 16px Lato;color: #89C023;}@media screen and (max-width: 768px ){#c5184{height: auto!important;}}#c5185.component_ContentDisplay_Content {
padding: 0;  } #c5185{text-align: center;}#c5185 h6{padding-top: 5px;font: 700 italic 18px Lato;color: #615B50;}#c5185 .plain_content{padding: 40px 40px 20px; }@media screen and (max-width: 768px ){#c5185{height: auto!important;}}#c5187.component_ContentDisplay_Content {
padding: 0;  } #c5187{text-align: center;}#c5187 h6{padding-top: 5px;font: 700 italic 18px Lato;color: #615B50;}#c5187 .plain_content{padding: 40px 40px 20px; }@media screen and (max-width: 768px ){#c5187{height: auto!important;}}#c5189.component_ContentDisplay_Content {
padding: 0;  } #c5189{text-align: center;}#c5189 h6{padding-top: 5px;font: 700 italic 18px Lato;color: #615B50;}#c5189 .plain_content{padding: 40px 40px 20px; }@media screen and (max-width: 768px ){#c5189{height: auto!important;}}#c5191.component_ContentDisplay_Content {
padding: 0;  } #c5191{text-align: center;}#c5191 h6{padding-top: 5px;font: 700 italic 18px Lato;color: #615B50;}#c5191 .plain_content{padding: 40px 40px 20px; }@media screen and (max-width: 768px ){#c5191{height: auto!important;}}#c5193.component_ContentDisplay_Content {
padding: 0;  } #c5193{text-align: center;}#c5193 h6{padding-top: 5px;font: 700 italic 18px Lato;color: #615B50;}#c5193 .plain_content{padding: 40px 40px 20px; }@media screen and (max-width: 768px ){#c5193{height: auto!important;}}#c5196.component_ContentDisplay_Content {
padding: 0;  } #c5196{text-align: center;}#c5196 h6{padding-top: 5px;font: 700 italic 18px Lato;color: #615B50;}#c5196 .plain_content{padding: 40px 40px 20px; }@media screen and (max-width: 768px ){#c5196{height: auto!important;}}#c5198.component_ContentDisplay_Content {
padding: 0;  } #c5198{text-align: center;}#c5198 h6{padding-top: 5px;font: 700 italic 18px Lato;color: #615B50;}#c5198 .plain_content{padding: 40px 40px 20px; }@media screen and (max-width: 768px ){#c5198{height: auto!important;}}#c5203.component_ContentDisplay_Content {
padding: 0;  } #c5203{text-align: center;}#c5203 h6{padding-top: 5px;font: 700 italic 18px Lato;color: #615B50;}#c5203 .plain_content{padding: 40px 40px 20px; }@media screen and (max-width: 768px ){#c5203{height: auto!important;}}#c6000.component_ContentDisplay_Content {
padding: 0;  } #c6000{text-align: center;}#c6000 h6{padding-top: 5px;font: 700 italic 18px Lato;color: #615B50;}#c6000 .plain_content{padding: 40px 40px 20px; }@media screen and (max-width: 768px ){#c6000{height: auto!important;}}#c6353.component_ContentDisplay_Content {
padding: 0;  } #c6353{text-align: center;}#c6353 h6{padding-top: 5px;font: 700 italic 18px Lato;color: #615B50;}#c6353 .plain_content{padding: 40px 40px 20px; }@media screen and (max-width: 768px ){#c6353{height: auto!important;}}#c8307.component_ContentDisplay_Content {
padding: 0;  } #c8307{text-align: center;}#c8307 h6{padding-top: 5px;font: 700 italic 18px Lato;color: #615B50;}#c8307 .plain_content{padding: 40px 40px 20px; }@media screen and (max-width: 768px ){#c8307{height: auto!important;}}#c8310.component_ContentDisplay_Content {
padding: 0;  } #c8310{text-align: center;}#c8310 h6{padding-top: 5px;font: 700 italic 18px Lato;color: #615B50;}#c8310 .plain_content{padding: 40px 40px 20px; }@media screen and (max-width: 768px ){#c8310{height: auto!important;}}#c8313.component_ContentDisplay_Content {
padding: 0;  } #c8313{text-align: center;}#c8313 h6{padding-top: 5px;font: 700 italic 18px Lato;color: #615B50;}#c8313 .plain_content{padding: 40px 40px 20px; }@media screen and (max-width: 768px ){#c8313{height: auto!important;}}#c8706.component_ContentDisplay_Content {
padding: 0;  } #c8706{text-align: center;}#c8706 h6{padding-top: 5px;font: 700 italic 18px Lato;color: #615B50;}#c8706 .plain_content{padding: 40px 40px 20px; }@media screen and (max-width: 768px ){#c8706{height: auto!important;}}#c9636.component_ContentDisplay_Content {
padding: 0;  } #c9636{text-align: center;}#c9636 h6{padding-top: 5px;font: 700 italic 18px Lato;color: #615B50;}#c9636 .plain_content{padding: 40px 40px 20px; }@media screen and (max-width: 768px ){#c9636{height: auto!important;}}.mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c5033.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c5143.component_Layout_Table {
margin: 0px; padding: 0px;  } #c5144.component_Layout_Table {
margin: 0px; padding: 0px;  } #c5145.component_Layout_Table {
margin: 0px; padding: 0px;  } #c5146.component_Layout_Table {
margin: 0px; padding: 0px;  } #c5147.component_Layout_Table {
margin: 0px; padding: 0px;  } #c5148.component_Layout_Table {
margin: 0px; padding: 0px;  } #c5149.component_Layout_Table {
margin: 0px; padding: 0px;  } #c5150.component_Layout_Table {
margin: 0px; padding: 0px;  } #c5151.component_Layout_Table {
margin: 0px; padding: 0px;  } #c5152.component_Layout_Table {
margin: 0px; padding: 0px;  } #c5153.component_Layout_Table {
margin: 0px; padding: 0px;  } #c5154.component_Layout_Table {
margin: 0px; padding: 0px;  } #c5155.component_Layout_Table {
margin: 0px; padding: 0px;  } #c5156.component_Layout_Table {
margin: 0px; padding: 0px;  } #c5157.component_Layout_Table {
margin: 0px; padding: 0;  } #c5158.component_Layout_Table {
margin: 0px; padding: 0;  } #c5159.component_Layout_Table {
margin: 0px; padding: 0;  } #c5160.component_Layout_Table {
margin: 0px; padding: 0;  } #c5161.component_Layout_Table {
margin: 0px; padding: 0;  } #c5162.component_Layout_Table {
margin: 0px; padding: 0;  } #c5163.component_Layout_Table {
margin: 0px; padding: 0;  } #c5164.component_Layout_Table {
margin: 0px; padding: 0;  } #c5165.component_Layout_Table {
margin: 0px; padding: 0;  } #c5166.component_Layout_Table {
margin: 0px; padding: 0;  } #c5175.component_Layout_Table {
margin: 0px; padding: 0;  } #c5175{
margin-top: 30px!important;
}
#c5175>table{
width: 1280px; margin: auto;
position: relative;
}
#c5175 td.ltc{
vertical-align: middle;
}
@media screen and ( max-width: 1280px ){
#c5175>table{
width:100%;
}
}
#c5177.component_Layout_Table {
margin: 0px;  } .postmenu{padding-top:34px;padding-bottom:32px;}#c5177{background: #2C3E4B; max-width:1252px;margin:0 auto!important;position:relative;}#c5177>table{padding: 20px 0 35px;}#c5177 td.ltc{vertical-align: middle;}@media screen and ( max-width: 1280px ){#c5177>table{width:100%;}} #c9635.component_Layout_Table {
margin: 0px; padding: 0;  } #c9635>table{
width: 1280px;
margin: auto!important;
position: relative;
padding-top:20px;
background:#fff;
}
@media screen and (max-width: 768px ){
#c9635{
margin-top: 30px!important;
}
}
@media screen and (max-width:768px) { #c9635>table>tbody>tr { display: flex; flex-direction: column; } #c9635>table>tbody>tr>td.c2 { order:1; } #c9635>table>tbody>tr>td.c1 { order:2; } #c9635 td.c2 .plain_content img{width: 100%!important;} }
@media screen and ( max-width: 1280px ){
#c9635>table{
width:100%;
}
} #ws_header{
width:auto;
max-width:80%;
}
#ws_caption{
display:table-cell;
color:#CCC;
width:auto;
max-width:80%;
}
#wowslider-container1 .blast_div img{
max-width:100%;
max-height:100%;
}
#wowslider-container1 .blind_div img{
max-width:100%;
}
#wowslider-container1 .fade_images {
position:absolute;
top:0;
width:100%;
height:auto;
max-height:100%;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
#wowslider-container1 .fade_images .tryingdivs{
position:absolute;
top:0;
width:100%;
height:100%;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 .fade_images .scrolling_img{
max-height:100%;
max-width:100%;
height:auto;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 {
zoom: 1;
position: relative; margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html #wowslider-container1{ width:960px }
#wowslider-container1 ul{
position:relative;
width: 10000%; left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
#wowslider-container1 ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
#wowslider-container1 .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
#wowslider-container1 .ws_images a{
width:100%;
display:block;
color:transparent;
}
#wowslider-container1 .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
#wowslider-container1 .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
#wowslider-container1 .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
#wowslider-container1 .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
#wowslider-container1 a{ text-decoration: none; outline: none; border: none; }
#wowslider-container1 .ws_bullets { font-size:9px;
float: left;
position:absolute;
z-index:70;
}
#wowslider-container1 .ws_bullets div{
position:relative;
float:left;
}
#wowslider-container1 .ws_bullets div a img{
width:150px;
}
#wowslider-container1 a.wsl{
display:none;
}
#wowslider-container1 .ws_bullets { padding: 10px; }
#wowslider-container1 .ws_bullets a { margin-left:4px;
width:22px;
height:20px;
background: url(https://images.zeald.com/site/beulah/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left; position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
#wowslider-container1 .ws_bullets a.ws_selbull, #wowslider-container1 .ws_bullets a:hover{
background-position: 0 120%;
}
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(https://images.zeald.com/site/beulah/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
#wowslider-container1 a.ws_next{
background-position: 100% 0;
right:10px;
}
#wowslider-container1 a.ws_prev {
left:10px;
background-position: 0 0; }
#wowslider-container1 a.ws_next:hover{
background-position: 100% 100%;
}
#wowslider-container1 a.ws_prev:hover {
background-position: 0 100%; }
* html #wowslider-container1 a.ws_next,* html #wowslider-container1 a.ws_prev{display:block}
#wowslider-container1:hover a.ws_next, #wowslider-container1:hover a.ws_prev {display:block}
#wowslider-container1 .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
#wowslider-container1 .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
#wowslider-container1 .ws_bullets {
top:0;
right: 0;
}
#wowslider-container1 ul{
animation: wsBasic 65s infinite;
-moz-animation: wsBasic 65s infinite;
-webkit-animation: wsBasic 65s infinite;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
#wowslider-container1 .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html #wowslider-container1 .ws_shadow{
background-size:100%;
filter:"";
}
#wowslider-container1 .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
#wowslider-container1 .ws_bullets a:hover img{
visibility:visible;
}
#wowslider-container1 .ws_bulframe div div{
overflow:visible;
position:relative;
}
#wowslider-container1 .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
#wowslider-container1 .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
#wowslider-container1 .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(https://images.zeald.com/site/beulah/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
#wowslider-container1 .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.ws_thumbs{
margin-top:10px;
}
.ws_thumbs a{
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
.ws_thumbs a img {
border: medium none;
margin: 4px;
}
.liquid {
-moz-border-radius:10px 10px 10px 10px;
-webkit-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
padding:10px 0;
}
.liquid .previous {
display:block;
height:100%;
width:30px;
background: url(https://images.zeald.com/site/beulah/images/basic_theme/btn_carousel_left.png) 50% center no-repeat;
float:left;
margin:0;
padding:0;
}
.liquid .next {
display:block;
height:100%;
width:30px;
background: url(https://images.zeald.com/site/beulah/images/basic_theme/btn_carousel_right.png) 50% center no-repeat;
float:right;
margin:0;
padding:0;
}
.liquid ul li {
width: 95px;
height: 77px;
padding: 4px 2px;
margin: 2px;
text-align: center;
border: 1px solid #CCC;
cursor:pointer;
}
div.floating_thumbs a, div.floating_thumbs a:visited, div.floating_thumbs a:active {
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
div.floating_thumbs a img {
border: medium none;
margin: 4px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blast_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blind_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images {
position:absolute;
top:0;
width:100% !important;
height:auto !important;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .tryingdivs{
position:absolute;
top:0;
width:100% !important;
height:100%;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .scrolling_img{
max-width:100% !important;
height:auto;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container {
zoom: 1;
position: relative;
margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container{ width:960px }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul{
position:relative;
width: 10000%;
left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images a{
width:100%;
display:block;
color:transparent;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a{
text-decoration: none;
outline: none;
border: none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
font-size:9px;
float: left;
position:absolute;
z-index:70;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div{
position:relative;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div a img{
width:150px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.wsl{
display:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
padding: 10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a {
margin-left:4px;
width:22px;
height:20px;
background: url(https://images.zeald.com/site/beulah/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left;
position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a.ws_selbull, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover{
background-position: 0 120%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(https://images.zeald.com/site/beulah/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next{
background-position: 100% 0;
right:10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
left:10px;
background-position: 0 0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next:hover{
background-position: 100% 100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev:hover {
background-position: 0 100%;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next,* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev{display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_prev {display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
top:0;
right: 0;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{
left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
background-size:100%;
filter:"";
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover img{
visibility:visible;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div div{
overflow:visible;
position:relative;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(https://images.zeald.com/site/beulah/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container.wowslider_master_container_gallery .fade_images img{
max-width:100% !important;
}
@media screen and (-webkit-min-device-pixel-ratio:0) and ( max-width: 640px ){ ::i-block-chrome,.ws_images ul {
height:500px;
}
}
.component_ContentDisplay_ScrollingBanner2 {
margin: 0; margin: 0; padding: 8px 14px;  } #c5167.component_ContentDisplay_ScrollingBanner2 {
 } #c5180.component_ContentDisplay_ScrollingBanner2 {
 } #c5181.component_ContentDisplay_ScrollingBanner2 {
 } #c5183.component_ContentDisplay_ScrollingBanner2 {
 } #c5186.component_ContentDisplay_ScrollingBanner2 {
 } #c5188.component_ContentDisplay_ScrollingBanner2 {
 } #c5190.component_ContentDisplay_ScrollingBanner2 {
 } #c5194.component_ContentDisplay_ScrollingBanner2 {
 } #c5195.component_ContentDisplay_ScrollingBanner2 {
 } #c5197.component_ContentDisplay_ScrollingBanner2 {
 } #c5199.component_ContentDisplay_ScrollingBanner2 {
 } #c6001.component_ContentDisplay_ScrollingBanner2 {
 } #c8311.component_ContentDisplay_ScrollingBanner2 {
 } #c8314.component_ContentDisplay_ScrollingBanner2 {
 } #c8707.component_ContentDisplay_ScrollingBanner2 {
 } #c9637.component_ContentDisplay_ScrollingBanner2 {
 } 
